Bug 1881049 - [e2e][automation]Add IDs for PF select components at VM wizard
Summary: [e2e][automation]Add IDs for PF select components at VM wizard
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.5
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.7.0
Assignee: Ido Rosenzwig
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-21 12:43 UTC by Ido Rosenzwig
Modified: 2020-09-30 07:21 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-30 07:21:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6691 0 None closed Bug 1881049: Add ID for PF Select components for integration tests 2020-10-09 09:34:38 UTC

Description Ido Rosenzwig 2020-09-21 12:43:07 UTC
Description of problem:
Add IDs for PF select components at VM wizard for integration test

Comment 2 Guohua Ouyang 2020-09-23 02:05:32 UTC
IDs were adding back to general step, could you also add IDs for add nic/disk modal?

Comment 3 Guohua Ouyang 2020-09-24 01:33:51 UTC
Namely: add ID for Model/Type on add nic modal
add ID for Source/Interface on disk modal

Comment 4 Tomas Jelinek 2020-09-24 05:42:22 UTC
due to blocker tracking, moving out of 4.6 until the patch is ready

Comment 5 Guohua Ouyang 2020-09-30 07:21:32 UTC
this is fixed by #1883535.


Note You need to log in before you can comment on or make changes to this bug.